# Uses of Interface
com.sun.jdi.LongValue

Packages that use LongValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of LongValue in com.sun.jdi

Methods in com.sun.jdi that return LongValue
Modifier and Type
Method
Description
`LongValue`
VirtualMachine.`mirrorOf(long value)`
Creates a `LongValue` for the given value.